install.rdf: we're not compatible with lightning 0.9
authorSimon Schubert <2@0x2c.org>
Tue, 10 Aug 2010 12:24:35 +0000 (14:24 +0200)
committerSimon Schubert <2@0x2c.org>
Tue, 10 Aug 2010 12:58:21 +0000 (14:58 +0200)
commit37354d2f846f2a5e056a37fb3e80dafb8b1d7b57
tree5c0a464864161112c2741975a779f6124d5d9747
parent454c74612967b5088b7e190ddbbe296e98d2f74f
install.rdf: we're not compatible with lightning 0.9
install.rdf